Subject: Uncaught bounce notification
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jul 2020 04:04:02 +0000
List-Id: Fedora Design Team <design-team.lists.fedoraproject.org>

The attached message was received as a bounce, but either the bounce format
was not recognized, or no member addresses could be extracted from it.  This
mailing list has been configured to send all unrecognized bounce messages to
the list administrator(s).

From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jul 2020 04:04:01 +0000 (UTC)

I'm afraid I wasn't able to deliver the following message.
This is a permanent error; I've given up. Sorry it didn't work out.

Subject: =?utf-8?q?=5BDesign-team=5D?= test [please ignore :) ]
To: [email-masked]

---Below this line is a copy of the message.

Received: from 10.207.128.177 (EHLO bastion.fedoraproject.org) (38.145.60.11)
by mta4240.mail.sg3.yahoo.com with SMTPS; Sat, 25 Jul 2020 04:03:49 +0000
Received: from mailman01.iad2.fedoraproject.org (mailman01.iad2.fedoraproject.org [10.3.163.57])
by bastion01.iad2.fedoraproject.org (Postfix) with ESMTP id 6653C309C826;
Sat, 25 Jul 2020 04:03:09 +0000 (GMT)
DKIM-Filter: OpenDKIM Filter v2.11.0 bastion01.iad2.fedoraproject.org 6653C309C826
Received: from mailman01.iad2.fedoraproject.org (localhost [IPv6:::1])
by mailman01.iad2.fedoraproject.org (Postfix) with ESMTP id 470C95EF91EB0;
Sat, 25 Jul 2020 04:03:09 +0000 (UTC)
Received: by mailman01.iad2.fedoraproject.org (Postfix, from userid 991)
id 7A00B5EF91EAF; Sat, 25 Jul 2020 04:03:04 +0000 (UTC)
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on
mailman01.iad2.fedoraproject.org
X-Spam-Level:
X-Spam-Status: No, score=1.0 required=5.0 tests=BODY_URI_ONLY,
RCVD_IN_DNSWL_NONE,RCVD_IN_MSPIKE_H2,SPF_HELO_NONE autolearn=disabled
version=3.4.0
Received: from smtp-mm-osuosl01.fedoraproject.org (smtp-mm-osuosl01.vpn.fedoraproject.org [192.168.1.23])
by mailman01.iad2.fedoraproject.org (Postfix) with ESMTP id 43D7B5EF91EAC
for ; Sat, 25 Jul 2020 04:03:04 +0000 (UTC)
Received: from antelope.elm.relay.mailchannels.net (antelope.elm.relay.mailchannels.net [23.83.212.4])
(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
(Client did not present a certificate)
by smtp-mm-osuosl01.fedoraproject.org (Postfix) with ESMTPS id BFE6298056
for ; Sat, 25 Jul 2020 04:03:03 +0000 (UTC)
X-Sender-Id: [email-masked]
Received: from relay.mailchannels.net (localhost [127.0.0.1])
by relay.mailchannels.net (Postfix) with ESMTP id 7AEB570101F
for ; Sat, 25 Jul 2020 04:03:02 +0000 (UTC)
Received: from pdx1-sub0-mail-a69.g.dreamhost.com (100-96-22-23.trex.outbound.svc.cluster.local [100.96.22.23])
(Authenticated sender: dreamhost)
by relay.mailchannels.net (Postfix) with ESMTPA id 08ADF701050
for ; Sat, 25 Jul 2020 04:03:02 +0000 (UTC)
X-Sender-Id: [email-masked]
Received: from pdx1-sub0-mail-a69.g.dreamhost.com (pop.dreamhost.com
[64.90.62.162])
(using TLSv1.2 with cipher DHE-RSA-AES256-GCM-SHA384)
by 0.0.0.0:2500 (trex/5.18.8);
Sat, 25 Jul 2020 04:03:02 +0000
X-MC-Relay: Neutral
X-MailChannels-SenderId: [email-masked]
X-MailChannels-Auth-Id: dreamhost
X-Left-Snatch: 58cbebbb3a4bff83_1595649782256_2696144569
X-MC-Loop-Signature: 1595649782256:1947788556
X-MC-Ingress-Time: 1595649782256
Received: from pdx1-sub0-mail-a69.g.dreamhost.com (localhost [127.0.0.1])
by pdx1-sub0-mail-a69.g.dreamhost.com (Postfix) with ESMTP id B8718BA1B7
for ; Fri, 24 Jul 2020 21:03:01 -0700 (PDT)
Received: from [192.168.1.14] (pool-100-0-245-217.bstnma.fios.verizon.net [100.0.245.217])
(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
(No client certificate requested)
(Authenticated sender: [email-masked])
by pdx1-sub0-mail-a69.g.dreamhost.com (Postfix) with ESMTPSA id 37AC5BA1B5
for ; Fri, 24 Jul 2020 21:03:00 -0700 (PDT)
To: Fedora Design Team
X-DH-BACKEND: pdx1-sub0-mail-a69
From: =?UTF-8?B?TcOhaXLDrW4gRHVmZnk=?=
Message-ID: <[email-masked]>
Date: Sat, 25 Jul 2020 00:02:58 -0400
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
Thunderbird/68.4.1
MIME-Version: 1.0
Content-Language: en-US
X-VR-OUT-STATUS: OK
X-VR-OUT-SCORE: -100
X-VR-OUT-SPAMCAUSE: gggruggvucftvghtrhhoucdtuddrgeduiedrheeggdejjecutefuodetggdotefrodftvfcurfhrohhfihhlvgemucggtfgfnhhsuhgsshgtrhhisggvpdfftffgtefojffquffvnecuuegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmdenucfjughrpefvhffukffffgggtgfgsehtjeertddtfeejnecuhfhrohhmpefojohirhovnhcuffhufhhfhicuoeguuhhffhihsehfvgguohhrrghprhhojhgvtghtrdhorhhgqeenucggtffrrghtthgvrhhnpeeggffgudefudduieevhfeiuefgtddvvdevfeevffduveevvdevleegffdvfeehgeenucffohhmrghinhepphgrghhurhgvrdhiohenucfkphepuddttddrtddrvdeghedrvddujeenucevlhhushhtvghrufhiiigvpedtnecurfgrrhgrmhepmhhouggvpehsmhhtphdphhgvlhhopegludelvddrudeikedruddrudegngdpihhnvghtpedutddtrddtrddvgeehrddvudejpdhrvghtuhhrnhdqphgrthhhpeepregfvffhqdekreeurefvtgfqhh